[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

conflicts fedora-release



Completely ridiculous but this is the 2nd time in a couple of weeks I've
seen this happen.

Apparently new users are installing epel as a repo onto fedora...

I assume they are doing by installing epel-release which is kinda
special.

nevertheless - how painful/bad would it be if we added a 'Conflicts:
fedora-release' to the epel-release spec?

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]